package ibase.communication.whatsApp;


public class WhatsAppBotConfig {
    private final String botPhoneNumber; // integrated_number
    private final String token; // if required by provider API

    public WhatsAppBotConfig(String botPhoneNumber, String token) {
        this.botPhoneNumber = botPhoneNumber;
        this.token = token;
    }

    public String getBotPhoneNumber() {
        return botPhoneNumber;
    }

    public String getToken() {
        return token;
    }
}

